@charset 'utf-8';
/*
 Theme Name:   Grace-church Child
 Theme URI:    http://gracechurch.ancorathemes.com/
 Description:  Grace-church - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     grace-church
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  grace-church
*/


@import url("../grace-church/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.scheme_dark .page_wrap, .scheme_dark .copy_wrap, .scheme_dark .sidebar_cart, .scheme_dark .widget_area_inner {
    background-color: #0A0F2B !important;
}

.scheme_dark .article_style_boxed.layout_excerpt .content, .scheme_dark .article_style_boxed[class*="single-"] .content > article, .scheme_dark .article_style_boxed[class*="single-"] .content > .comments_wrap {
    background-color: #0A0F2B !important;
}

.scheme_dark .top_panel_middle {
    background-color: #1e2442 !important;
}

.scheme_dark input[type="submit"], .scheme_dark input[type="reset"], .scheme_dark input[type="button"], .scheme_dark button, .scheme_dark .sc_button.sc_button_style_filled {
    background-color: #EAC118 !important;
    color: #000 !important;
}

.scheme_dark input[type="submit"]:hover, .scheme_dark input[type="reset"]:hover, .scheme_dark input[type="button"]:hover, .scheme_dark button:hover, .scheme_dark .sc_button.sc_button_style_filled:hover {
    background-color: #EAC118 !important;
}

.scheme_dark div.sc_blogger .post_featured .post_info_item.post_info_posted {
	background-color: #EAC118 !important;
}

#follow-me {
	text-align: center;
}

#follow-me h6 {
	margin-top: 0;
}


#follow-me form input:not([type="submit"]) {
    background-color: #9a8323 !important;
    color: #fff;
}

#follow-me form input[type="submit"] {
    background-color: black !important;
    color: #fff !important;
}

.sc_blogger_horizontal .scheme_dark div.sc_blogger .post_featured .post_info_item.post_info_posted, 
.sc_blogger_horizontal .scheme_dark .sc_button.sc_button_style_filled {
	color: #000 !important;
}

article .post_content p {
    font-size: 1.2em !important;
}

.sc_socials.sc_socials_share .share_caption {
    color: #fff !important;
    font-size: 1.4em;
}

.scheme_dark .widget_area_inner .widget_search .search_field {
    font-weight: bold;
}

.scheme_dark .widget_area .widget_search .search_button:before, 
.scheme_dark .widget_area .sc_tabs.sc_tabs_style_2 .sc_tabs_titles li.ui-tabs-active a {
    color: #000 !important;
}

.widget_area.sidebar aside > .widget_title {
    padding: 0 2em 1em !important;
}

.widget_categories ul li a {
    font-weight: bold !important;
}

.subscribetoposts {
    background: #000000;
    padding: 5px 20px;
    margin-bottom: 50px;
    border: 1px solid yellow;
 }

.subscribetoposts input:not([type="submit"]) {
    width: 100%;
    background-color: #bdcad6 !important;
    color: #000;
}

.subscribetoposts p {
    font-weight: bold;
    color: #fff;
}

.post_author.author.vcard {
    display: none !important;
}

@media screen and (max-width: 1440px) {
	.top_panel_wrap.top_panel_style_4 .column-1_3.contact_logo {
	    width: 100%;
    	display: block;
    	text-align: center;
	}

	.top_panel_wrap.top_panel_style_4 .column-2_3.menu_main_wrap {
		margin: 0 auto;
    	text-align: center;
    	width: 100%;
	}

	.top_panel_wrap.top_panel_style_4 .menu_main_nav_area {
		margin: 0 auto;
	}
}

@media screen and (max-width: 959px) {
	.top_panel_wrap.top_panel_style_4 .column-1_3.contact_logo {
	    width: 100% !important;
    	display: block;
    	text-align: center;
	}

	.top_panel_wrap.top_panel_style_4 .column-2_3.menu_main_wrap {
		margin: 0 auto;
    	text-align: center;
    	width: 100%  !important;
	}

	.top_panel_wrap.top_panel_style_4 .menu_main_nav_area {
		margin: 0 auto;
		width: 100% !important;
	}
}

.body_wrap {
	overflow: hidden !important;
}

.wpcf7 {width:100% !important;}
.wpcf7-form {width:100% !important;}

.wpcf7-form label {width:100% !important;}

.wpcf7-form .wpcf7-form-control {width:100% !important;}